<table class="tx-drk-memberform">
    <tr>
        <td>
            <f:translate key="tx_drkmemberform_domain_model_memberform.form_typ"/>
        </td>
        <td>
            {memberForm.formTyp}
        </td>
    </tr>
</table>
